[genuitec-file-id="wc1-179"],[genuitec-lp-path="/zbgx/WebRoot/hn01new/css/other.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

.login-bg {
	background-image: url(../img/login.png);
	width: 100%;
	height: 810px;
	float: left;
	background-size: 100%;
}







.jglist-nav-body {
	width: 100%;
	float: left;
}

.jglist-nav {
	width: 100%;
	float: left;
	margin: 15px 0;
}

.jglist-nav a {
	float: left;
	background-color: #9cb2c9;
	color: #fff;
	width: 190px;
	text-align: center;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
}

.com-body {
	width: 100%;
	float: left;
}

.com-list {
	width: 100%;
	float: left;
	border-bottom: 1px solid #ccc;
	padding: 25px 0;
	margin-bottom: 10px;
}

.com-list-img {
	float: left;
	border: 1px solid #ccc;
	border-radius: 15px;
	width: 180px;
	height: 180px;
	margin-right: 30px;
	overflow: hidden;
}

.com-list-img img {
	width: 100%;
	text-align: center;
}

.com-list-text {
	width: 950px;
	float: left;
}

.com-list-title {
	font-size: 20px;
	margin-bottom: 30px;
}

.com-list-other {
	width: 100%;
	float: left;
	margin: 8px 0px;
	font-size: 18px;
}

.com-list-other p {
	float: left;
	width: 210px;
}

.com-list-other span {
	float: left;
}

.search-body {
	background-color: #f2f5fd;
	width: 100%;
	padding: 15px 35px 15px 35px;
	float: left;
	margin-top: 15px
}
.search-body input {
	width: 950px;
	height: 45px;
	padding-left: 10px;
	float: left;
}
.search-body-btn {
	height: 45px;
	line-height: 45px;
	background-color: #254b84;
	color: #fff;
	text-align: center;
	float: left;
	width: 160px;
}

.search-ul {
	width: 100%;
	float: left;
	margin-top: 15px;
}

.search-title {
	width: 130px;
	float: left;
	padding: 10px;
	margin-top: 5px;
}

.search-list-body {
	width: 990px;
	float: left;
}

.search-list-body span {
	padding: 5px 25px;
	margin: 10px 0;
	float: left;
	cursor: pointer;

}

.search-avtion {
	background-color: #254b84;
	color: #fff;
	border-radius: 10px;
}

.current {
	background-color: #254b84;
}

.fy-body {
	display: flex;
	width: 100%;
	float: left;
	justify-content: center;
	margin-top: 30px;
}

.fy-body p {
	background-color: #f2f5fd;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	margin-right: 1px;
}

.fy-be {
	width: 100px !important;
}

.fy-next {
	width: 100px !important;
}

.fy-action {
	background-color: #254b84 !important;
	color: #fff;
}







.com-main-body {
	width: 100%;
	float: left;
	margin-top: 30px;
}

.com-title-body {}

.table-td-bg {
	background-color: #f1f8fc;
}

.com-title-table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 14px;
}

.com-title-table td {
	border: 1px solid #ccc;
	width: 16.6%;
	text-align: center;
	height: 35px;
	line-height: 35px;
}

.com-title-img {
	width: 170px;
	height: 170px;
	float: left;
	margin-right: 20px;
	border: 1px solid #ccc;
	border-radius: 10px;
	overflow: hidden;
}

.com-title-img img {
	width: 100%;
}

.com-title-msg {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
}

.com-title-msg a {
	display: block;
	float: right;
	background-color: #254b84;
	color: #fff;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	width: 100px;
	text-align: center;
	margin-top: 5px;
	border-radius: 5px;
}

.com-title-text {
	float: left;
	width: 1010px;
}



.com-msg-body {
	width: 100%;
	float: left;
	margin-top: 30px;
}

.com-msg-title {
	width: 100%;
	float: left;
	border-bottom: 1px solid #ccc;
}

.com-msg-title p {
	width: 120px;
	background-color: #254b84;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	margin-bottom: 10px;
}

.com-msg-main {
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
}

.com-msg-main p {
	font-size: 14px;
	line-height: 30px;
	color: #333;
}

.com-msg-img {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-top: 35px;
}

.com-arr {
	height: 30px;
	margin: 60px 25px;
}





.jgmain-main-body {
	width: 100%;
	float: left;
	margin-top: 30px;
}

.jgmain-title-body {}

.table-td-bg {
	background-color: #f1f8fc;
}

.jgmain-title-table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 14px;
}

.jgmain-title-table td {
	border: 1px solid #ccc;
	width: 16.6%;
	text-align: center;
	height: 54px;
	line-height: 54px;
}

.jgmain-title-img {
	width: 170px;
	height: 170px;
	float: left;
	margin-right: 20px;
	border: 1px solid #ccc;
	border-radius: 10px;
	overflow: hidden;
}

.jgmain-title-img img {
	width: 100%;
}

.jgmain-title-msg {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
}

.jgmain-title-msg a {
	display: block;
	float: right;
	background-color: #254b84;
	color: #fff;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	width: 100px;
	text-align: center;
	margin-top: 5px;
	border-radius: 5px;
}

.jgmain-title-text {
	float: left;
	width: 1010px;
}

.jgmain-title-jj {
	width: 100%;
	float: left;
	font-size: 14px;
	line-height: 30px;
	margin-top: 20px;
	color: #333;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
}

.jgmain-title-jj span {
	background-color: #ff8100;
	padding: 5px 10px;
	margin-right: 10px;
	border-radius: 5px;
	color: #fff;
}

.jgmain-btn {
	width: 100px;
	float: left;
	background-color: #254b84;
	color: #fff;
	text-align: center;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	margin-top: 45px;
}

.jgmain-p-1 {
	font-size: 18px;
	margin-bottom: 15px;
	width: 100%;

}

.jgmain-p-2 {
	font-size: 14px;
	width: 100%;
}

.jgmain-list-msg {
	width: 100%;
	border: 1px solid #ccc;
	padding: 20px;
	float: left;
	margin: 10px 0;
}

.jgmain-list-img {
	float: left;
	width: 125px;
	height: 125px;
	border: 1px solid #ccc;
	margin-right: 15px;
}

.jgmain-list-img img {
	width: 100%;
}

.jgmain-list-text {
	float: left;
	margin: 0 15px;
	margin-top: 30px;
}

.jgmain-list-nav {
	width: 100%;
	float: left;
	background-color: #f2f5fd;
	height: 45px;
	line-height: 45px;
	margin-top: 30px;
}

.jgmain-list-nav li {
	float: left;
	width: 180px;
	font-size: 14px;
	text-align: center;
}

.jgmain-list-nav li a {
	color: #000;
}

/* #tabs #current a,
#tabs #current a::after {
	background-color: #ffffff;
	border-top: 1px solid #ffaa00;
	display: block;
	color: #ffaa00;
} */

.jgmain-input {
	width: 500px;
	float: right;
}

.jgmain-input input {
	width: 200px;
	height: 30px;
	padding-left: 10px;
	float: right;
	box-sizing: border-box;
	outline: none;

}

.jgmain-input div {
	background-color: #254b84;
	text-align: center;
	width: 100px;
	float: right;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
}

.jgmain-title {
	width: 170px;
	height: 40px;
	line-height: 40px;
	background-color: #254b84;
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding-left: 20px;
	float: left;
}

.jgmain-main-title {
	width: 100%;
	float: left;
}

.jgmain-tips {
	width: 100%;
	margin: 20px 0 0 0;
	float: left;
	font-size: 14px;
}

.jgmain-tips span {
	color: #ffaa00;
}


.news-body {
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
}

.news-body li {
	width: 100%;
	float: left;
	border-bottom: 1px dashed #ccc;
}

.news-body li a {
	color: #333;
}



.news-list-title {
	float: left;
	width: 100%;
	padding-left: 10px;
	/* 	white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; */
	margin-bottom: 20px;
}
.news-list-other {
	font-size: 14px;
	padding: 0 15px;
	color: #666;
	overflow: hidden;
	height: 50px;
	line-height: 22px;
}
.news-list-title a {
	font-weight: bold;
	font-size: 16px;
}
.news-list-date {
	float: left;
	font-size: 12px;
	color: #666;
	width: 100%;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	padding-left: 15px;
}

.nerwsback {
	width: 150px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	margin: 0 auto;
	margin-top: 65px;
	background-color: #e0f5ff;
	font-size: 14px;
}

.newsmain {
	width: 100%;
	float: left;
	margin: 25px 0;
}

.news-title {
	font-size: 26px;
	width: 100%;
	float: left;
	text-align: center;
	margin: 50px 0;
}

.news-other-msg {
	width: 100%;
	display: flex;
	justify-content: center;
	border-bottom: 1px solid #ccc;
	padding-bottom: 24px;
	font-size: 14px;
	color: #666;
	margin-bottom: 20px;
}

.news-other-msg div {
	width: 200px;
	text-align: center;
}

.news-main {
	width: 100%;
}

.news-main img {
	max-width: 1200px;
	display: block;
	margin: 0 auto;
}

.news-main p {
	color: #666;
	font-size: 14px;
	line-height: 34px;
	text-indent: 24px;
}